<?php
/**
 * The template for displaying 404 pages (not found)
 *
 * @link https://codex.wordpress.org/Creating_an_Error_404_Page
 *
 * @package Empt_Lite
 */

get_header(); ?>


<div class="flex-container wrapper">
    <main id="content" class="site-main">

        <h1 class="archive-title"><?php esc_html_e( 'Page Not Found', 'empt-lite' ); ?></h1>

        <div class="intro-text archive-subtitle">
            <p><?php esc_html_e( 'The page you were looking for could not be found. It might have been removed, renamed, or did not exist in the first place.', 'empt-lite' ); ?></p>
        </div>

        <?php get_search_form(); ?>

    </main>
</div>

<?php
get_footer();
