<?php
/**
 * The template for displaying search results pages
 * @link https://developer.wordpress.org/themes/basics/template-hierarchy/#search-result
 * @package Empt_Lite
 */

get_header(); ?>

<div class="flex-container wrapper">
    <main id="content" class="site-main">

        <?php
	   if ( have_posts() ) : ?>

        <header id="page-header">
            <h1 id="page-title"><?php
				/* translators: %s: search query. */
				printf( esc_html__( 'Search Results for: %s', 'empt-lite' ), '<span>' . get_search_query() . '</span>' );
			?></h1>
        </header><!-- .page-header -->
	
        <?php
	/* Start the Loop */
	while ( have_posts() ) : the_post();
			get_template_part( 'template-parts/content', 'search' );
		endwhile;
		empt_lite_blog_pagination();
	else :
		get_template_part( 'template-parts/content', 'none' );
	endif; ?>

    </main>

</div>

<?php
get_footer();
