<?php
/**
	* The template for displaying all single posts
	*
	* @link https://developer.wordpress.org/themes/basics/template-hierarchy/#single-post
	*
	* @package Empt_Lite
*/
	
get_header(); ?>

<main id="content" class="site-content flex-container">

    <?php
	$empt_lite_single_layout = get_theme_mod( 'empt_lite_single_layout', 'right' );	
	
		switch ( esc_attr($empt_lite_single_layout ) ) {
		
		case "minimal":
			// single with featured banner image no sidebar
			echo '<div class="entry-summary">';
				while ( have_posts() ) : the_post();
					get_template_part( 'template-parts/content', 'single' );				
				endwhile;
			echo '</div>';		
			break;	
			
		case "top":	
		case "wide":
			// single no sidebar
			echo '<div class="entry-summary">';
				while ( have_posts() ) : the_post();
					get_template_part( 'template-parts/content', 'single' );				
				endwhile;
			echo '</div>';		
			break;	

		case "left":			
		default:
			// single	right sidebar

			echo '<div class="entry-summary">';
				while ( have_posts() ) : the_post();
					get_template_part( 'template-parts/content', 'single' );						
				endwhile;
				echo '</div><aside id="right-sidebar" class="widget-area">';	
				get_sidebar(); 
			echo '</aside>';	
		}	
		?>

</main><!-- #primary -->


<?php
	get_footer();
