<?php
/**
 * Customizer Control: Note.
 * @package Empt_Lite
 */

// Exit if accessed directly.
if ( ! defined( 'ABSPATH' ) ) {
	exit;
}

if ( ! class_exists( 'Empt_Lite_Note_Control' ) ) {

	class Empt_Lite_Note_Control extends WP_Customize_Control {
		public function render_content() {
			?>

<label>
    <span class="customizer-control-heading"><?php echo wp_kses_post( $this->label ); ?></span>
</label>
<span class="customize-control-description"><?php echo wp_kses_post( $this->description ); ?></span>

<?php
		}
	}
}



// Used to create spacers or separator lines between settings.
if ( ! class_exists( 'Empt_Lite_Spacer_Control' ) ) {
class Empt_Lite_Spacer_Control extends WP_Customize_Control{
	public function render_content(){
		?>
<p>
    <hr>
</p>
<?php
	}
}
}
