//Masonry init

jQuery(function ($) {
    "use strict";

    $(document).ready(function () {

        if ($('#grid-summaries').length) {
            var $container = $('#grid-summaries').masonry();
            $container.imagesLoaded(function () {
                $container.masonry({
                    columnWidth: '.grid-sizer',
                    itemSelector: '.hentry',
                    transitionDuration: '0.3s',
                    animationOptions: {
                        duration: 500,
                        easing: 'linear'
                    }
                });
            });
        }
    });
});
