<?php
/**
 * For displaying the  footer sidebar
 * @package Empt_Lite
*/

	// If no active sidebars - then load nothing
	if (   ! is_active_sidebar( 'footer1'  )
	&& ! is_active_sidebar( 'footer2' )
	&& ! is_active_sidebar( 'footer3'  )		
	&& ! is_active_sidebar( 'footer4'  )	
	)
	return;	
?>

<aside id="footer-sidebars" class="widget-area">

    <?php if ( is_active_sidebar( 'footer1' ) ) : ?>
    <div id="footer1">
        <?php dynamic_sidebar( 'footer1' ); ?>
    </div>
    <?php endif; ?>

    <?php if ( is_active_sidebar( 'footer2' ) ) : ?>
    <div id="footer2">
        <?php dynamic_sidebar( 'footer2' ); ?>
    </div>
    <?php endif; ?>

    <?php if ( is_active_sidebar( 'footer3' ) ) : ?>
    <div id="footer3">
        <?php dynamic_sidebar( 'footer3' ); ?>
    </div>
    <?php endif; ?>

    <?php if ( is_active_sidebar( 'footer4' ) ) : ?>
    <div id="footer4">
        <?php dynamic_sidebar( 'footer4' ); ?>
    </div>
    <?php endif; ?>

</aside>
